Subject: [IGSMAIL-1807] EBRE files
From: Carme Parareda
Date: Wed, 18 Feb 1998 4:40:50 PST

******************************************************************************
IGS Electronic Mail      Wed Feb 18  4:40:50 PST 1998      Message Number 1807
******************************************************************************

Author: Carme Parareda
Subject: EBRE files

Dear colleagues,

a failure in the telephone service last friday prevent us to retrive
data from EBRE till yesterday. We have files for DOY 44, 45, 46 ready
and will submit as soon as we recover our ftp service. Files for DOY 47
and 48 were submitted on time.

regards,

Carme Parareda

[Mailed From: "Parareda, Carme" <[email-masked]>]